Bug 103414 - Rendering problems with clock applet in gnome 2.3 rawhide
Rendering problems with clock applet in gnome 2.3 rawhide
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-applets (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-08-29 17:50 EDT by Alan Cox
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-08 17:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-08-29 17:50:47 EDT
When I switch the gnome clock from just showing the time to showing date and
time it needs more space. Unfortunately it doesnt resize so right now I have
half a clock!

If I click on it to pop up the calendar it sorts itself out.
Comment 1 Havoc Pennington 2003-10-08 17:50:58 EDT
I'm pretty sure this ended up fixed, but advise if not.

Note You need to log in before you can comment on or make changes to this bug.